PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : BESX Policy importieren



Bad_Blade
28.12.2010, 09:41
Hi,
ich muss für meinen BESX 5.0.2 SP2 eine IT Policy importieren, da ich sonst wohl keine OS 6 Geräte zum laufen bekomme.

Zumindestens habe ich es versucht, er überträgt zwar die Servicebücher, aber das wars dann auch schon. Keine Sync. von Outlook, kein mail versand usw. Im BESX wird das Gerät auch erkannt, aber das gerät selbst sagt, dass es nicht aktiviert sei.

Laut RIM muss ich wohl "NUR" eine neue IT-Policy importieren. Aber wie mache ich das mit dem BESX. Die Anleitungen und Tipps die ich dafür gefunden habe, beziehen sich alle auf den BES und da ist es wohl recht simpel

Also hat das schon mal jemand gemacht und kann mir sagen, wie es geht?

Gruß
Alex

BoogieGhost
28.12.2010, 10:29
ie Anleitungen und Tipps die ich dafür gefunden habe, beziehen sich alle auf den BES und da ist es wohl recht simpel

Hi,

ich bin jetzt zwar in der Sache nicht vom Fach, aber da BESX ja nur eine abgespeckte Version von BES ist, dürfte es doch auf das Gleiche hinauslaufen - ich würde es mal nach den Anleitungen versuchen. :thumbup:

Bad_Blade
28.12.2010, 12:38
Hi,
ach wenn es doch so einfach wäre.

Habe das natürlich versucht, aber den Menüpunkt habe ich nicht, der in den Anleitungen geanannt wird.

Habe jetzt gelesen, dass man es über die Console wohl machen kann. Aber habe auch da noch nichts genaus gefunden. Ich werde wohl weiter suchen müssen

Gruß
Alex

Bad_Blade
30.12.2010, 09:59
HI,
nur nen kleines Feedback.
Mit dem BESX 5.02 ist es nicht mehr Möglich. Ist ein Bug seitens RIM. Soll aber mit der Version 5.03 behoben werden.

Habe mir jetzt manuell eine Policy für OS 6 erstellt und es funktionert.

Gruß
Alex

BoogieGhost
30.12.2010, 10:15
Danke für das Feedback :thumbup: